:root {
--MutrnEbfdXUn: #256096;
--mgYXgyUcZQCG: #F0F0F0;
--mPSIwjoqAXYK: #ffc107;
--rRcTYlrWoaTV:  #FF4040;
--fmdWJjjVwwll: #e8e9e9;
--DAlYtPocCeQT: #000;
--EjcAYkpUXIBm: rgba(250, 200, 200, 0.5);
--MOOlVeoexxqp: #ed4b77;
--dlGCXQDYufkW: #b00000;
--WCltiKBjPRYJ: #fff;
--qciIxSXzzHxt: #F8F8F8;
--uWkNRjKhIpfs: #efebeb;
--jbrVCdPSnmkw: #fff;
--nAtyoaOWBDam: #d8d0d0;
--ueEAewjlJIpq: #000000;
--ipNXVIIiBJMF: #3e13f0;
--jJmUhZucUppL: #230b8e;
--gtwlwAOfLeIL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--DAlYtPocCeQT);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--qciIxSXzzHxt);
color: var(--DAlYtPocCeQT);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.LtVGTOIdBWzJ {
background-color: var(--qciIxSXzzHxt);
padding: 10px 0;
display: flex;
}

.XksDZWxhsisJ {
gap: 30px;
display: flex;
align-items: center;
}

.sYJcxGGNazOM {
display: flex;
align-items: center;
}

.lrhmNVMQXDso {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.lrhmNVMQXDso a,
.fbRWxOVRicfw {
cursor: pointer;
pointer-events: auto;
}

.lrhmNVMQXDso img {
width: 70px;
border-radius: 16px;
}

.XSdDcqNoARJc {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.ZPExKGhpnwIY .XSdDcqNoARJc{
white-space: normal;
}
.IzZuOfGPdCaT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.tmxrzHaTAhXn {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.OlYaosUWbJVb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.QRJGczEiYRgZ {
position: relative;
}

.QRJGczEiYRgZ.active a {
color: var(--MutrnEbfdXUn);
font-weight: bold;
}

.aGPQrZCgcDUV {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.aGPQrZCgcDUV a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.aGPQrZCgcDUV a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.aGPQrZCgcDUV a:nth-child(2):hover {
background: #1f7d04;
}

.zWqyoltrDolC {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.LAMvYOdCbaVc {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--qciIxSXzzHxt);
border: 1px solid var(--jbrVCdPSnmkw);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QRJGczEiYRgZ:hover > .LAMvYOdCbaVc {
display: block;
}

.RQNInbxTsbWm {
margin: 0;
}

.lIPtrzVoWUFG {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.lIPtrzVoWUFG:hover {
background: rgba(0,0,0,0.05);
}

.WkAFmutkMYbJ {
color: var(--DAlYtPocCeQT);
}

.PNRiVLKiYUPj,
.XksDZWxhsisJ,
.jGLSJLOFnpog{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.PNRiVLKiYUPj {
background-color: var(--qciIxSXzzHxt);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.pCTfSRsckZZQ {
background-color: var(--qciIxSXzzHxt);
padding: 0 15px;
}

.jTUZYJBPRWWS {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.WkAFmutkMYbJ > .XSdDcqNoARJc {
display: none;
}

.EvsVpxATaluC {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dGiqkvsfPTno::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.EvsVpxATaluC img {
border-radius: 22px;
height: auto;
display: block;
}

.EUmkyKzWQrNA {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--WCltiKBjPRYJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.EUmkyKzWQrNA a:hover {
color: var(--WCltiKBjPRYJ);
}

.MkKREQSATYZJ{
background-color: var(--rRcTYlrWoaTV);
color: var(--WCltiKBjPRYJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.MkKREQSATYZJ:hover {
background-color: var(--dlGCXQDYufkW);
}

.uXZeDpYXttNZ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.uXZeDpYXttNZ span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.uXZeDpYXttNZ p {
color: var(--WCltiKBjPRYJ);
font-size: 34px;
text-align: start;
}

.LWeFZMwQixvu {
border-radius:6px;
overflow: hidden;
}

.PLVSUCXQbGpJ {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dlGCXQDYufkW);
color: var(--WCltiKBjPRYJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.OpxcFqOjGWeQ {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.VLiMAHZphIwa {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.RAZqTbsWHEVX {
transition: filter 0.3s ease, transform 0.3s ease;
}

.RAZqTbsWHEVX:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.jaHfEkPBBUAr {
margin-top: 40px;
}

.VSXnoJbicMfr {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.uoyNVkRMvxod {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--WCltiKBjPRYJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.uoyNVkRMvxod:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--WCltiKBjPRYJ);
}

.uoyNVkRMvxod:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.uoyNVkRMvxod a {
color: var(--WCltiKBjPRYJ);
}

.AVpospmvnWiQ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.HjgIEpgORSpT {
background-color: var(--rRcTYlrWoaTV);
color: var(--WCltiKBjPRYJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.HjgIEpgORSpT:hover {
background-color: var(--dlGCXQDYufkW);
}

.LMbpdSHVEzrP {
color: var(--WCltiKBjPRYJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.jGLSJLOFnpog {
background-color: var(--qciIxSXzzHxt);
color: var(--DAlYtPocCeQT);
padding: 30px 0;
}

.CSpxdMwzJdoO {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.VBbNCvYqiglA {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--rRcTYlrWoaTV);
}

.wiwZazPNhTsh {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.wiwZazPNhTsh .OabCDnbLvjiq:first-child:first-child {
width: 48px;
}

.NjTPNaiiMdBG {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.FFDwzFryHhXu {
display: flex;
}

.qwzJXCFIAqzY {
position: relative;
display: inline-block;
}

.HNWyGYEGUNKK {
background: var(--qciIxSXzzHxt);
color: var(--DAlYtPocCeQT);
font-weight: 600;
border: 2px solid var(--DAlYtPocCeQT);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.KcNoBaBOMSXs {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .HNWyGYEGUNKK .KcNoBaBOMSXs {
transform: rotate(180deg);
}

.KTUpJbCgTZwo {
display: none;
position: absolute;
min-width: 145px;
background: var(--WCltiKBjPRYJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--mPSIwjoqAXYK);
z-index: 99;
padding: 6px 0;
}

.qytfaIOdDsdv {
left: 0;
bottom: 110%;
}

.LjjYDFqOVial {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .KTUpJbCgTZwo {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.KTUpJbCgTZwo .uYgoqZYxTfnF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DAlYtPocCeQT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.KTUpJbCgTZwo .uYgoqZYxTfnF:hover {
background: var(--dlGCXQDYufkW);
color: var(--mPSIwjoqAXYK);
}

.KTUpJbCgTZwo .uYgoqZYxTfnF.is-active {
color: var(--mPSIwjoqAXYK);
font-weight: 600;
background: var(--dlGCXQDYufkW);
border-radius: 8px;
}

.iNYlLbyJDjjc ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.iNYlLbyJDjjc {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.iNYlLbyJDjjc ul li a:hover {
color: var(--jJmUhZucUppL);
}

.CUsbSGrbSxJr {
padding-top: 28px;
text-align: center;
}

.GbObOtLkffXU {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--MutrnEbfdXUn);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GbObOtLkffXU:hover {
opacity: 1;
}

.GbObOtLkffXU::after,
.GbObOtLkffXU::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--WCltiKBjPRYJ);
}

.GbObOtLkffXU::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GbObOtLkffXU::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.seNogHQbfZwg__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.seNogHQbfZwg__btn {
background-color: var(--MutrnEbfdXUn);
color: var(--WCltiKBjPRYJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.seNogHQbfZwg__btn:hover {
background-color: var(--dlGCXQDYufkW);
color: var(--WCltiKBjPRYJ);
}

.seNogHQbfZwg__text {
font-weight: 400;
}

.seNogHQbfZwg__text a {
font-weight: 400;
}

/*casinos-list*/
.ZPExKGhpnwIY {
margin-top: 30px;
background-color: var(--rRcTYlrWoaTV);
width: 100%;
border: 1px solid var(--gtwlwAOfLeIL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.CbDWGcQVoEMK {
display: flex;
justify-content: space-between;
align-items: center;
}

.vHSnFHoPnxtr {
display: flex;
align-items: center;
}

.vHSnFHoPnxtr:nth-child(1) {
width: 30%;
}

.vHSnFHoPnxtr:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--gtwlwAOfLeIL);
border-left: 1px solid var(--gtwlwAOfLeIL);
height: 100px;
}

.vHSnFHoPnxtr:nth-child(3) {
width: 20%;
justify-content: center;
}
.vHSnFHoPnxtr strong{
font-size: 18px;
}

.OOvikfCxbMuc {
width: 150px;
}

.OOvikfCxbMuc img{
border-radius: 16px;
}

.CrraWiOWVtGu {
margin-left: 24px;
}

.ambRMMUvOrok {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--gtwlwAOfLeIL);
border-radius: 15px;
width: 130px;
}

.rbLneuCNxDET {
color: var(--mPSIwjoqAXYK);
font-size: 24px;
}

.xJKFxGCfiUDd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MutrnEbfdXUn);
color: var(--WCltiKBjPRYJ);
transition: background-color 0.7s ease;
}

.xJKFxGCfiUDd:hover {
background-color: var(--dlGCXQDYufkW);
color: var(--WCltiKBjPRYJ);
}

table {
width: 100%;
border: 1px solid var(--mgYXgyUcZQCG);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--mgYXgyUcZQCG);
max-width: 100%;
}


td {
    border: 1px solid var(--DAlYtPocCeQT);
    border-radius: 6px;
    padding: 10px;
    color: var(--mgYXgyUcZQCG);
    white-space: normal;
}

table thead {
background-color: var(--WCltiKBjPRYJ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--DAlYtPocCeQT);
border: 1px solid var(--DAlYtPocCeQT);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--DAlYtPocCeQT);
background-color: var(--jbrVCdPSnmkw);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--DAlYtPocCeQT);
}
.zYNHykbwmIGC {
border-radius: 20px;
}

.zYNHykbwmIGC, .zYNHykbwmIGC table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.zYNHykbwmIGC, .zYNHykbwmIGC table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.zYNHykbwmIGC table {
width: max-content;
width: 100%;
}

.eniLTtRgNRcp-item {
background-color: var(--mgYXgyUcZQCG);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--gtwlwAOfLeIL);
color: var(--DAlYtPocCeQT);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.eniLTtRgNRcp h3 {
font-size: 20px;

}
.KDNjcBDcSiCj {
text-align: left;
}

.eniLTtRgNRcp-item:last-child {
margin-bottom: 0;
}

.eniLTtRgNRcp-item h3 {
margin: 10px 0;
}

.CkzpgjsGaTfE {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.QXDCFpiZbIoe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.VQZfeYBPhLjI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MLCPWiuCPRWx {
display: flex;
align-items: center;
}

.WXohBXLOsuzZ {
text-decoration: none;
transition: color .2s;
}

.WXohBXLOsuzZ:hover {
text-decoration: underline;
color: var(--dlGCXQDYufkW);
}

.WXohBXLOsuzZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KVCHgoDrVmna {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.OlYaosUWbJVb {
flex-direction: column;
gap: 20px;
}

.XksDZWxhsisJ {
padding: 0 15px;
flex-wrap: wrap;
}

.IzZuOfGPdCaT {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.aGPQrZCgcDUV {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.lrhmNVMQXDso {
width: auto;
}

.lrhmNVMQXDso img {
width: 50px;
margin-left: 0;
}

.VSXnoJbicMfr {
flex-direction: column;
align-items: center;
}
/* Footer */
.CSpxdMwzJdoO {
flex-direction: column;
}

.iNYlLbyJDjjc ul {
flex-direction: column;
gap: 20px;
}
.zYNHykbwmIGC table {
width: max-content;
width: 100%;
}
.vHSnFHoPnxtr:nth-child(1),
.vHSnFHoPnxtr:nth-child(2),
.vHSnFHoPnxtr:nth-child(3){
width: 33%;
}

.CCzqzjQoGhUk{
text-align: center;
padding: 0 10px;
}
.CrraWiOWVtGu {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.aGPQrZCgcDUV {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--qciIxSXzzHxt);
border-top: 1px solid var(--gtwlwAOfLeIL);
}

.aGPQrZCgcDUV a:first-child {
border: 1px solid var(--gtwlwAOfLeIL);
}

.aGPQrZCgcDUV a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.lrhmNVMQXDso > .XSdDcqNoARJc {
display: none;
}

.WkAFmutkMYbJ > .XSdDcqNoARJc {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.EUmkyKzWQrNA {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.MkKREQSATYZJ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.OpxcFqOjGWeQ {
grid-template-columns: repeat(2, 1fr);
}

.jGLSJLOFnpog{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.wiwZazPNhTsh {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.EUmkyKzWQrNA {
font-size: 20px;
width: 100%;
}

.MkKREQSATYZJ {
font-size: 20px;
}
.RAZqTbsWHEVX {
max-width: 250px;
}

.VLiMAHZphIwa{
flex-wrap:wrap;
}

.LMbpdSHVEzrP {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.CbDWGcQVoEMK{
flex-wrap: wrap;
}
.vHSnFHoPnxtr:nth-child(1){
width: 100%;
justify-content: center;
}
.vHSnFHoPnxtr:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.vHSnFHoPnxtr:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.HjgIEpgORSpT{
max-width: 280px;
}
.GbObOtLkffXU {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.GbObOtLkffXU::after,
.GbObOtLkffXU::before {
width: 14px;
}

.vHSnFHoPnxtr:nth-child(1) {
flex-direction: column;
}
.vHSnFHoPnxtr:nth-child(2),
.vHSnFHoPnxtr:nth-child(3) {
width: 100%;
}
.CrraWiOWVtGu {
margin-left: 0px;
}

.xJKFxGCfiUDd{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OOvikfCxbMuc {
width: 100px;
}
.CCzqzjQoGhUk{
font-size: 14px;
}
}


/*popup*/
.ulqAJFdepuZD {
background: var(--rRcTYlrWoaTV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ulqAJFdepuZD__info {
display: flex;
}
.ulqAJFdepuZD__box {
margin-left: 15px;
}
.ulqAJFdepuZD__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ulqAJFdepuZD__title {
font-size: 24px;
font-weight: 600;
}
.ulqAJFdepuZD__sub-title {
margin-top: 10px;
color: var(--DAlYtPocCeQT);
}
.ulqAJFdepuZD__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MutrnEbfdXUn);
color: var(--WCltiKBjPRYJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--WCltiKBjPRYJ);
}
.ulqAJFdepuZD__btn:hover{
background: var(--dlGCXQDYufkW);
transition: all 0.7s ease-in-out;
color: var(--WCltiKBjPRYJ);
}
.ulqAJFdepuZD__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ulqAJFdepuZD__close-wrap {
position: relative;
}
.ulqAJFdepuZD__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ulqAJFdepuZD__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ulqAJFdepuZD__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--uWkNRjKhIpfs);
}

@media(max-width: 576px){
.ulqAJFdepuZD{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ulqAJFdepuZD__img {
width: 70px;
}
.ulqAJFdepuZD__sub-title {
margin-right: 15px;
}
.ulqAJFdepuZD__btn{
width: 220px;
}
}
@media(max-width: 480px){

.ulqAJFdepuZD__info {
display: flex;
flex-direction: column;
align-items: center;
}
.ulqAJFdepuZD__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ulqAJFdepuZD__sub-title {
margin-right: 0;
text-align: center;
}
.ulqAJFdepuZD__box {
margin-left: 0;
}
}
